#ifndef _gamesaves_h
#define _gamesaves_h

#include "empire.h"

bool save_game_to_file(const string &savetitle, const string &path);
bool load_game_from_file(const string &path);
string read_savefile_name(const string &path);


#endif
